{
  "created_at": "2026-05-03T15:00:57.393709+00:00",
  "config_paths": [
    "generator/configs/phase5/p5_gan.json"
  ],
  "instance_id": 36068101,
  "offer_id": 36053214,
  "ssh_host": "ssh5.vast.ai",
  "ssh_port": 28100,
  "status": "failed",
  "remote_workspace": "/workspace/DRL_PROJ"
}